cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bertrand Delacretaz" <bdelacre...@apache.org>
Subject Re: [VOTE] Drop JDK1.3 support after 2.1.10 release
Date Mon, 18 Dec 2006 12:53:40 GMT
On 12/18/06, hepabolu <hepabolu@gmail.com> wrote:

> ...- rename the current branch to Cocoon 2.2 without the 1.3 compatibility..

Not 2.2, please...we've been talking about 2.2 for so long that
releasing the 2.1 branch as 2.2 might be very confusing.

I'm not against renumbering things, no problem with that. But "Cocoon
2.2" means our current trunk for many people, and IMHO we shouldn't
reuse that version number for anything else.

-Bertrand

Mime
View raw message